﻿html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    min-width: 1000px;
}

.screen-container {
    min-height: 100%;
    position: relative;
}

.header-wrapper {
}

#body {
    padding-bottom: 40px; /* Height of the footer */
    padding-top: 2px;
    background-color: #EAEDF1;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    padding: 0 20px;
}


h1 {
    font-size: 3rem;
}

    h1.centre {
        text-align: center;
    }

div.page-title {
    margin-bottom: 10px;
    padding-top: 2px;
}

.page-title > div, .provider-page-title > div {
    width: 33%;
    float: right;
}

.map-counties {
    height: 600px;
}

.map-counties-on-provider {
    height: 350px;
}

.map-counties-on-programmes {
    height: 500px;
}


.map-county-filter {
    height: 500px;
}

.filter-display-name {
    color: #4CA7C2;
}

.filter-value {
    font-weight: bold;
    color: #4CA7C2;
}

.filter-and-help {
    text-align: right;
}

.filter-container-wrapper {
    position: relative;
}

.filter-container {
    padding: 5px;
    /*background-color: rgba(167,222,237,0.1);*/
    background-color: rgba(255,255,255,0.5);
    border: 2px solid #4CA7C2;
    display: inline-block;
    float: right;
    position: absolute;
    right: 7.5rem;
    z-index: 9999;
}

#filter {
    padding: 0;
    margin-bottom: 0;
    display: inline-block;
    list-style-type: none;
}

i.filter-icon {
    color: #4CA7C2;
    font-size: 200%;
    vertical-align: top;
    margin-left: 5px;
}

i.help-icon {
    color: #4CA7C2;
    font-size: 3em;
    vertical-align: top;
    cursor: pointer;
    float: right;
    margin-right: 3rem;
    margin-left: .5rem;
}

.delete-filter {
    cursor: pointer;
    margin-left: 5px;
}

.chart-wrapper {
    /*border: 1px solid #EdEdEd;*/
    border-radius: 5px;
    background-color: white;
    border: 1px solid #dbe1e8;
}

.chart-left-margin {
    margin-left: 10px;
}

.chart-right-margin {
    margin-right: 10px;
}

.qqi-main-color {
    color: #4CA7C2;
}
.qqi-color-3 {
    color: #c2674c;
}

#chart-award-type {
    height: 350px;
}

#chart-award-level {
    height: 350px;
}

#total-awards {
    width: 60%;
    display: inline-block;
    color: #0e7b9a;
    margin-left: 20px;
}

    #total-awards span {
        vertical-align: middle;
    }

#year-on-year {
    background-color: #4CA7C2;
    color: white;
    width: 20%;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    border-radius: 5px;
    vertical-align: middle;
    float: right;
    margin-top: 2px;
    margin-right: 2px;
}

.total-awards-figure {
    font-size: 2em;
    font-weight: 600;
}

div.totals-wrapper {
    border: 2px solid #4CA7C2;
}

.counts {
    text-align: left;
}


div.dashboard {
}

.dashdoard-col1 {
    margin-left: 20px;
}

.dashdoard-col2 {
    margin-left: 20px;
    margin-right: 20px;
}

.dashdoard-col3 {
    margin-right: 20px;
}

div[class^="dashdoard-col"] > div:first-child {
    margin-bottom: 20px;
}


div.dashboard-female {
    color: #f15c80;
}

div.dashboard-male {
    color: #7cb5ec;
}

    div.dashboard-female i, div.dashboard-male i {
        font-size: 4em;
    }


.dashboard-female, .dashboard-male {
    height: 100%;
    margin: 0 auto;
}

.chart-gender {
    height: 200px;
    margin: 0 auto;
}

#chart-award-level.chart-250, #chart-award-type.chart-250 {
    height: 250px;
}

#chart-broad-field.chart-500 {
    height: 500px;
}

.chart-300 {
    height: 300px;
    margin: 0 auto;
}


.chart-gender-wrapper {
    text-align: center;
}

#chart-year-on-year {
    height: 150px;
}

.spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -16px; /*half width of the spinner gif */
    margin-top: -16px; /*half height of the spinner gif */
    text-align: center;
    z-index: 9900;
    overflow: auto;
    width: 32px; /* width of the spinner gif */
    height: 32px; /*hight of the spinner gif +2px to fix IE8 issue */
}

.age-image {
    max-height: 40px;
}

#chart-animate-ageband {
    height: 500px;
    margin-bottom: 50px;
}

div.info-cookie {
    /*display:inline-block;
    position: absolute;
    top: 50%;
    left: auto;
    z-index:9999;
    font-size:3em;*/
}

.ui-dialog, .ui-dialog, .ui-widget, .ui-widget-content, .ui-corner-all, .foo, .ui-draggable, .ui-resizable {
    /*background: #4CA7C2 !important;
    color: white !important;
    border-color: #d6e9c6;*/
}

.ui-button-icon-primary {
    background-color: white;
}



h1.dashboard-heading {
    padding: 2rem 0 0 0;
    margin: 0;
    color: #4CA7C2;
    font-weight: 600;
}

h1.provider-dashboard-heading {
    font-size: 2.5rem;
}

h1.field-heading {
    padding: 0;
    margin-top: 1rem;
    margin-bottom: 0;
}

.yearly-overview-container{
    margin-top: 5px;
}

.yearly-overview-heading{
    text-align:center;
    margin-bottom:5px;
    margin-top:0;
    color: #c24c6c;
}
.yearly-overview-heading-container{
    padding-top:15px;
    padding-bottom:5px;
}

.provider-home-heading{
	text-align: center;
    color: #c24c6c;
}


a.q-search {
    font-size: 32px;
    text-decoration: none;
    color: white;
}

    a.q-search span {
        font-size: 34px;
        font-weight: bold;
    }

ul.header {
    list-style-type: none;
    background-color: #4CA7C2;
    color: white;
    padding: .5rem;
    margin: 0;
    min-height: 6rem;
    box-shadow: rgba(65, 87, 93, 0.156863) 0 2px 10px 0px, rgba(65, 87, 93, 0.258824) 0 2px 5px 0;
}

    ul.header li {
        display: inline-block;
        font-size: 3.3rem;
        height: 7rem;
        line-height: 7rem;
        text-align: center;
    }


.header-logo img {
    height: 7rem;
    display: block;
    margin: auto;
}

.nav-items-wrapper {
    border-bottom: 1px solid #D4D4D4;
}

ul.nav-items {
    list-style-type: none;
    width: 90%;
    margin: 0 auto;
    font-size: 1.7rem;
    font-weight: 700;
    height: 100%;
}

    ul.nav-items > li {
        display: inline-block;
        margin: 0;
        border-right: 1px solid #D4D4D4;
        float: left;
        padding: 5px 0px;
        min-width: 13rem;
        height: 100%;
    }

        ul.nav-items > li:first-child {
            border-left: 1px solid #D4D4D4;
        }

.nav-items a {
    text-decoration: none;
    color: #646464;
    vertical-align: middle;
}

    .nav-items a:hover {
        color: #4CA7C2;
    }

    .nav-items a:hover {
    }

    .nav-items a > span {
        display: block;
        text-align: center;
    }

.nav-items .test a {
    color: deeppink;
}

ul.nav-items > li .small {
    font-size: 1.5rem;
    margin-right: 1px;
}

ul.nav-items > li .medium {
    font-size: 1.8rem;
    margin-right: 1px;
}

ul.nav-items > li .large {
    font-size: 2rem;
}

.site-description {
    font-family: chaparral-pro, georgia, 'times new roman', serif;
    font-style: italic;
}

.section-title {
    text-align: center;
    margin: 0;
    color: #4CA7C2;
    font-size: 2rem;
}

h2.section-title-broad-field {
    text-align: left;
    padding-bottom: 20px;
}


div.narrow-field-section {
    padding-right: 0;
}

#narrow-field-svg-container {
    display: inline-block;
    float: right;
    width: 85%;
}

.year-slider-container {
    display: inline-block;
    float: left;
    width: 15%;
}

    .year-slider-container > input {
        border: 0;
        color: #f6931f;
        font-weight: bold;
        background-color: transparent;
        margin-bottom: 20px;
    }

    .year-slider-container > label {
        margin-bottom: 0;
        font-weight: normal;
        font-size: 70%;
    }

#slider-vertical {
    height: 200px;
    margin-left: 10px;
}

.clearfix:after {
    content: " "; /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

/*Bootstrap3 no gutter*/
.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}

    .row.no-gutter [class*='col-']:not(:first-child),
    .row.no-gutter [class*='col-']:not(:last-child) {
        padding-right: 0;
        padding-left: 0;
    }

.chart-heading {
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
    color: #4CA7C2;
    font-size: 18px;
    text-align: center;
}

.provider-name-heading {
    text-align: center;
    color: #4CA7C2;
    margin-bottom: 3px;
}

#data-last-updated {
    color: #4ca7c2;
    text-align: right;
    font-weight: bold;
    margin: 10px;
}

.cert-period-content {
    margin: 0 5px;
}

#cert-period-chart {
    height: 750px;
    margin-top: 15px;
}

#award-title-chart {
    height: 500px;
}

.cert-period-filters {
    padding: 10px 20px;
    margin: 0px 20px;
    border: 2px solid lightgray;
    background-color: white;
}

    .cert-period-filters label {
        color: gray;
        text-align: center;
        vertical-align: middle;
    }

    .cert-period-filters div.label-and-input {
        margin-top: 20px;
    }

.label-dim {
    color: gray;
}

.award-title-help {
    padding: 5px 0;
    margin: 0px 20px;
}

    .award-title-help i.help-icon {
        float: none;
        margin-right: 0;
        margin-left: 0;
        width: 100%;
        text-align: right;
    }

.qqi-slider .noUi-connect {
    background-color: #A7DDED;
}

ul.multiselect-container > li.active > a {
    background-color: white;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.top-ten {
    color: white;
    font-weight: 600;
    text-align: center;
    padding: 1rem 0;
    border-radius: 5px;
    cursor: pointer;
}

.choose-award {
    color: #4ca7c2;
    font-size: 2.2rem;
    font-weight: bold;
    
}

.choose-award-small {
    font-size: 1.5rem;
    color: #81c1d4;
    margin-top: 10px;
}

#select-award {
    color: #4ca7c2;
}

.map-filter {
    font-weight: bold;
    color: #4CA7C2;
    text-decoration: underline;
    cursor: pointer;
    margin-bottom: 10px;
}

#centre-map {
    height: 700px;
    margin: 5px;
}


.select2-container--default .select2-selection--single {
    border-width: 3px !important;
    border-color: #4ca7c2 !important;
}

.chart-title {
    margin: 0;
    color: white;
    background-color: #A7DDED;
    border-bottom: 2px solid #4CA7C2;
    text-align: center;
}

.highcharts-title {
    text-align: center;
    color: #4CA7C2;
    font-size: 18px;
    font-weight: normal;
    margin-top: 5px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}
h2.new-programmes-title{
    color: #3c763d;
    font-weight: bold;
}
label.new-programmes{
    background-color:#3c763d;
}
h2.retired-programmes-title{
    color: #8a6d3b;
    font-weight: bold;
}
label.retired-programmes{
    background-color:#8a6d3b;
}

#chart-details label {
    font-size: 20px;
    font-weight: normal;
}

    #chart-details label.main-title {
        font-size: 25px;
        font-weight: bold;
    }

    #chart-details label.main-label {
        font-size: 25px;
    }

    #chart-details label.col-sm-2 {
        color: gray;
        font-weight: normal;
    }

    #chart-details label.col-sm-10 {
        text-align: left;
        color: #0e7b9a;
    }

.badge-details {
    background-color: #0e7b9a;
    margin-left: 15px;
}

.input-radio input {
    margin-right: 10px;
    vertical-align: top;
}

.input-radio > div {
    margin-bottom: 3px;
}

.textshadows {
    text-shadow: 0 1px 0 #41A2BE, 0 2px 0 #3A92AB, 0 3px 0 #34839A, 0 4px 0 #2D7286, 0 5px 0 #276476, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
}

#basemaps-wrapper {
    display: inline-block;
    position: absolute;
    top: 50px;
    right: 30px;
    z-index: 9999;
    background: white;
    padding: 10px;
}

#basemaps {
    margin-bottom: 5px;
}

.YearlyAwardsTable {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 30px;
}

    .YearlyAwardsTable th {
        background-color: #c24c6c;
        color: White;
        text-align: center;
    }

    .YearlyAwardsTable th {
        border: 1px solid #F0A9BC;
    }

    .YearlyAwardsTable td {
        border: 1px solid #F5F5F5;
    }

        .YearlyAwardsTable td:not([colspan]) {
            width: 16.66666666%;
        }
.OverviewTable th{
    
}

.DetailedYearlyTable td[colspan='2'] {
    width: 33.3333%;
}

.DetailedYearlyTable tr td:first-child, .DetailedYearlyTable tr td:nth-child(2) {
    text-align: center;
}

.totals {
    font-weight: bold;
}

.type-totals {
    font-weight: bold;
    color: white;
    background-color: #c24c6c;
}

#year-form-group {
    margin-bottom: 1px;
    /*margin-top: 15px;*/
}

.qqi-sparkline {
}

.type-sub-title {
    padding-left: 10px;
}

.highcharts-tooltip > span {
    background: white;
    border: 1px solid silver;
    border-radius: 3px;
    box-shadow: 1px 1px 2px #888;
    padding: 8px;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}

nav.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid #D4D4D4;
}

ul.nav > li {
    font-size: 1.7rem;
    font-weight: 700;
    border-right: 1px solid #D4D4D4;
    height: 100%;
    min-width:120px;
}

    ul.nav > li:first-child {
        border-left: 1px solid #D4D4D4;
    }

.nav a {
    color: #646464;
font-weight: 700;
}

.navbar-toggle {
    background-color: #c24c6c;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  background-color: #cccccc;
  border-radius: 1px;

}

icon.small{
    font-size: 1.5rem;
}

.ajax-loader {
    cursor: wait;
    background:#ffffff url('/Content/ajax-loader.gif') no-repeat center center;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=85);
    opacity: 0.85;
    position: absolute;
    z-index: 10000;
    
}

.notes{
    border: 2px solid #c2674c;
}

.warning-text{
    color: orange;
}

.programmes-list{
    margin-left: 5px;
    margin-right: 5px;
    height:300px;
    overflow-y:scroll
}

/* mobile devices*/
@media (max-width: 1400px) {
    .cert-period-filters > div {
        min-height: 45px;
    }

    ul.nav-items {
        width: 100%;
    }

        ul.nav-items > li {
            min-width: 11rem;
        }
}


